import { LitElement } from 'lit';
export declare const ICON_THEMECO = "icon-themeco";
export declare class IconThemecoComponent extends LitElement {
    static readonly defaultTagName = "icon-themeco";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
